[ubuntu-it] Errore Audacious

Tullo tullol a tin.it
Sab 29 Mar 2008 14:46:12 GMT


Dunque, da quello che ho capito Ŕ un problema relativo all'ultima 
versione, la 1.5, ho risolto tornando alla 1.4.
C'Ŕ un modo per fare in modo che non compaia + la proposta di 
aggiornament? io al momento ho disabilitato i repo di morgoth!!

Tullo

Tullo ha scritto:
> Da un paio di giorni audacious non parte +, ho provato a reinstallarlo 
> ma niente, lanciando il comando da console:
> 
> giorgiatullo a giorgiatullo-desk:~$ audacious
> amidi-plug(amidi-plug.c:amidiplug_init:97): init, read configuration
> amidi-plug(i_backend.c:i_backend_load:107): loading backend 
> '/usr/lib/audacious/Input/amidi-plug/ap-alsa.so'
> amidi-plug(i_backend.c:i_backend_load:145): backend 
> /usr/lib/audacious/Input/amidi-plug/ap-alsa.so (name 'alsa') 
> successfully loaded
> Istruzione illecita (core dumped)
> giorgiatullo a giorgiatullo-desk:~$
> 
> che pu˛ essere? non ho fatto alcuna modifica al sistema. Uso ubuntu 7.10.
> 
> Grazie, tullo.
> 




Maggiori informazioni sulla lista ubuntu-it